Get Place detail information
1 min
GET
https://dev1.frontu.com//client/api/v2/places/details
Query Parameters
- guidstringDescription
- systemIdstringDescription
Header Parameters
- acceptstringDescriptionDefaultapplication/jsonAllowedapplication/jsonExampleExample with custom values
Responses
200
- object
- versioninteger
- titlestring
- scanCodestring
- objectstring
- notestring
- guidstring
- createdstring
- updatedstring
- deletedboolean
- systemIdstring
- longitudestring
- latitudestring
404
curl
curl --request GET \
--url https://dev1.frontu.com//client/api/v2/places/details \
--header 'accept: application/json'javascript
var myHeaders = new Headers();
myHeaders.append("accept", "application/json");
myHeaders.append("content-type", "application/json");
var requestOptions = {
method: 'GET',
headers: myHeaders,
redirect: 'follow'
};
fetch("https://dev1.frontu.com//client/api/v2/places/details", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));ruby
require "uri"
require "json"
require "net/http"
url = URI("https://dev1.frontu.com//client/api/v2/places/details")
https = Net::HTTP.new(url.host, url.port)
https.use_ssl = true
request = Net::HTTP::Get.new(url)
request["accept"] = "application/json"
request["content-type"] = "application/json"
response = https.request(request)
puts response.read_body
python
import requests
import json
url = "https://dev1.frontu.com//client/api/v2/places/details"
payload = {}
headers = {
'accept': 'application/json',
'content-type': 'application/json'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
200
// Returned when successful
{
"version": 0,
"title": "",
"scanCode": "",
"object": "",
"note": "",
"guid": "",
"created": "",
"updated": "",
"deleted": false,
"systemId": "",
"longitude": "",
"latitude": ""
}404
// Entity not found